﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
*   {margin:0; padding:0;}

ul,li   {list-style:none;}

.uppercase  {text-transform:uppercase;}

body {
    background: #fff url(/Images/Gestion/bgd_bodyGestion.png) left top repeat-x;/* 5c87b2 */
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, sans-Serif;
    color: #696969;
}

a:link {
    color: black;
    text-decoration: underline;
}

a:visited {
    color: black;
}

a:hover {
    color: #858585;
}

a:active {
    color: #12eb87;
}

a   {outline:none;}

img {border:none;}/* IE */

table th a:link  {color:#fff;}
    table th a:hover  {color:#eee;}

p,ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}
/*
header,
footer,
nav,
section {
    display: block;
}*/

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 
{
    /*margin-top:32px;*/
    padding: 0 0 0 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5 {
    font-size: 1em;
}

h6 {
	color:grey;
	/*font-size:0.75em;*/
    font-size:0.9em;<
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    margin:0 auto;
    position:relative;
    width: 100%;
    /*max-width:90%;*/
    min-width:960px;
}

/*header, */#header {
    position: relative;
    color: #000;
}

/*header h1, */#header h1 
{
    float:left;
    font-weight: bold;
    padding:5px 0;
    margin:10px 0 20px 50px;
    color: #fff;
    border: none;
    /*line-height: 2em;*/
    font-size: 2em;
    text-shadow: 1px 1px 2px #111;
}

header #title h1   {/*background:url(/Images/Gestion/title-leftSeparator.png) left top no-repeat;*/ color:#ababab; font-size:130% !important; font-weight:400; height:30px; margin-top:10px; padding:2px 5px 2px 40px; position:relative; text-shadow:none; float:left; /*font-family:"Myriad Pro";*/}

#title #logoProweb {width:155px; margin:13px 0 0 20px;}
a#logo  {display:block; height:44px; position:relative; width:155px; float:left; margin:0 4% 0 0;}
header #blocHeader {position:relative; float:right; margin:-20px 5px 0 5%;}

#mascotte   {position:absolute; right:39.5%; top:15px; z-index:20;}

/* Menu / Haut droit */
ul#right_TopMenu    {height:24px; position:relative;}
ul#right_TopMenu li {float:right;}
ul#right_TopMenu li.rightSeparator  {background:url(/Images/Gestion/right_TopMenuSeparator.gif) left 12px no-repeat;}
ul#right_TopMenu li.bgdLightGrey    {background:#e3e5e6;}
ul#right_TopMenu li a   {color:#656565; display:block; line-height:22px; padding:7px 12px; text-decoration:none;}
ul#right_TopMenu li a:hover {color:#999;}


/* CONTENUS */
#main {
    padding: 0 0 75px;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: static;
    margin: 120px 0 0;
    text-align: right;

}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"],
input[type="date"],
input[type="email"],
input[type="number"],
input[type="url"],
textarea {
    border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
    font-size: 1em;
    color: #444;
    width: 325px;
    padding: 0 10px 0 10px;
}

input {
	height:26px;
	padding:0 10px 0 10px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"],
input[type="button"]
{
    background:url(/Images/Gestion/btnSubmit.png) center top no-repeat;
    border:0;
    color:#fff;
    height:30px;
    font-size: 1.1em;
    margin-top:10px;
    text-align:center;
    width:136px;
}
.saveButton
{
    background:url(/Images/Gestion/btnSave.png) center top no-repeat !important;
}
.backButton 
{
    background:url(/Images/Gestion/btn_Back.png) center top no-repeat !important;
    border:0;
    color:#fff !important;
	text-decoration:none !important;
	width:136px;
    height:25px;
    font-size: 1.2em;
    /*line-height:26px;*/
    text-align:center;
	/*padding:10px 42px 0 40px;*/
	display:block !important;
	padding-top:5px;
	float:left;
	margin:20px;
}
.orangeButton{
	background:url(/Images/Gestion/btnSubmit.png) center top no-repeat !important;
    border:0;
    color:#fff !important;
	text-decoration:none !important;
	width:136px;
    height:25px;
    font-size: 1.2em;
    /*line-height:26px;*/
    text-align:center;
	/*padding:10px 42px 0 40px;*/
	display:block !important;
	padding-top:5px;
	float:left;
	margin:20px;
}

.orangeButton:hover{
	background-position:center bottom !important;
}

input:hover[type="submit"],
input:hover[type="button"]
{
        background-position:center bottom;
        cursor:pointer;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e4c09e;
    border-collapse: collapse;
	width:100%;
	clear:both;
}

table td {
    border:0;
    font:1em "Trebuchet MS",Verdana,Helvetica,sans-serif !important;
    padding:5px;
	text-align:left;
}

table th {
    text-align: left;
    border:0;
	background-image:url("/Images/Gestion/bgd_DegradHeaderTable.png");
	color:#fff; 
	font-size:0.95em;
	font-weight:normal;
	height:30px;
	padding:0 0 0 5px;
}

table th a{
	color:#fff; 
	font-size:0.9em;
	font-weight:normal;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: #f00;
}

.hidden { display:none; }

.marginTop_205    {margin:2em 0 0.5em !important;}
.marginTop_2    {margin:2em 0 0 27px !important;}
.marginTop_45   {margin-top:4.5em !important;}

/* Pages de logIn */
.logInWidth {margin:0 0 0 15.5%; width:50%; min-width:540px;}
.logInWidth h2  {color:#c9803c; margin-bottom:5px;}
.logInWidth p   {margin-bottom:5px;}

.noFieldSet {background:#e8e9e9 url(/Images/Gestion/bgd_logIn.png) left top repeat-x; border:2px solid #e5e5e5; margin:25px 0 0 15.5%; padding:20px; width:386px; border-radius:5px;}
.noFieldSet fieldset    {border:none; margin:0; padding:0 1.4em;}
.noFieldSet legend      {margin-bottom:0.5em;}
.noFieldSet input[type="text"]      {margin-bottom:0.5em;}
.noFieldSet input[type="checkbox"]  {display:block; float:left;}
.noFieldSet input[type="submit"]    {display:block; font-size:100%; margin:0 auto;}

.noFieldSet .remember_me label  {display:block; float:left; margin:4px 0 0 11px;}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title 
{
    height:82px;
    overflow:hidden;
    padding-top:15px;
    position:relative;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    text-align: right;
    color: #555;
    float:right;
    position:relative;
	margin:12px 3% 0 0;
	width:400px;
	z-index:999;
}

#logindisplay a:link {
    color: #555;
    /*text-decoration: underline;*/
    text-decoration: none;
}

#logindisplay a:visited {
    /*color: white;
    text-decoration: underline;*/
    text-decoration: none;
}

#logindisplay a:hover {
    color: #666;
    text-decoration: underline;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 10px 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/* Contenus */
/* ACCUEIL */
.pagesContent   {float:left; margin:0 auto; min-height:600px; width:82%; margin:10px 0 0 15px;}

img {border:0;}

ul.lmenu   {background-image:url("/Images/Gestion/bgd_MenuGestion.png"); display:block; float:left; min-height:700px; width:14%; background-repeat:repeat-x; line-height: 1em; border:0; min-width:155px;}
ul.lmenu li     {background:url("/Images/Gestion/border_MenuGestion.png") 15px bottom no-repeat; /*padding:5px 0 0 5px; height:35px;*/}
ul.lmenu li a   {display:block; height:35px; padding:5px 0 0 5px; width:100%;}
ul.lmenu li img    {margin:7px 10px 0 10px; display:block; float:left;}
ul.lmenu li span {cursor:pointer; float:left; margin-top:9px;}
.pagesContent h2    {color:#c9803c; font-size:2em; font-weight:normal; margin:20px 0 10px; padding-left:1%; /*float:left;*/}
.borderMenu {margin:10px 15px 0 0 !important; width:100%;}
ul.lmenu a {color:#777;}
ul.lmenu a:hover {color:#333;}
.sectionsChoices    {float:left; overflow:hidden; width:40%; min-width:440px;}

.sectionsChoices a  {color:#fff; cursor:pointer; float:left; margin:0 1em 1em 0; position:relative; text-decoration:none;}
.sectionsChoices a:hover  {color:#e4e4e4;}
.sectionsChoices a img    {display:block;}

.sectionsChoices span.textChoices   {bottom:15%; display:block; font-size:100%; left:1%; position:absolute; text-align:center; width:98%;}

a#ajoutRaccourci    {background:url("/Images/Gestion/bgd_sectAjout.gif") left top repeat-x; color:#666; display:block; height:3em; margin-top:2%; padding-top:3%; position:relative; text-align:center; text-decoration:none; width:100%; font-size:1.2em; font-weight:700;}
a:hover#ajoutRaccourci  {color:#444;}

a#ajoutRaccourci img    {left:15%; position:absolute; top:20%;}

.content { max-width:600px; }
.title { max-width: 200px; }

.internContent  {clear:both; float:left; margin:50px 0 0; overflow:hidden; width:100%; min-width:780px;}

#sectionMessage {background:url("/Images/Gestion/bgd_messDegGris.jpg") center top no-repeat; float:left; margin:0 0 0 1%; min-height:335px; width:290px; border-radius:3px 3px 0 0;}
#sectionMessage h3 {color:#df8e52; font-size:1.3em; font-weight:normal; padding:12px 0 2px 20px;}

#boiteMessage {padding:8px 0 0 17px;}
#boiteMessage textarea  {color:#333; font:normal 100% "Trebuchet MS",Verdana,Helvetica,sans-Serif; margin-left:2px; padding:4px; width:242px;}
/*#boiteMessage input {margin:15px 0 0 58px; font-size:0.8em;}*/

/* Fin Accueil */

/* \\ Boutons Submit */
.submitButton   {background:transparent url("/Images/Gestion/btnLeft.png") left top no-repeat; display:block; float:left; height:30px; margin:0 0 10px; padding-left:15px; width:auto;}
.submitButton input[type="submit"]  {background:transparent url("/Images/Gestion/button.png") right top no-repeat; border:0; color:#fff; display:block; float:left; height:30px; margin:0; padding:0 30px 0 15px; width:auto;}

    .submitButton:hover       {background:transparent url("/Images/Gestion/btnLeft.png") left -30px no-repeat;}
    .submitButton input[type="submit"]:hover   {background:transparent url("/Images/Gestion/button.png") right -30px no-repeat; cursor:pointer;}
    
/* // fin - Boutons Submit */

/* CK Editor (Editeur de Texte) */

.headerDegradeOrange{background-image:url("/Images/Gestion/bgd_DegradHeaderTable.png"); color:#fff; font-size:0.95em; height:30px; border-color:#e4c09e; padding:0 0 0 36px;}

.sectionsChoicesCK {float:left; margin-left:5%; overflow:hidden; width:50%;}
.sectionsChoicesCK a  {color:#fff; float:left; margin:0 1em 1em 0; position:relative;}
.sectionsChoicesCK a:hover  {color:#e4e4e4;}
.sectionsChoicesCK a img    {display:block;}

/* Css pour le bouton parcourir qu'on ne peut pas utiliser a cause du <input type="file"> */
#btnParcourir {background: url("/Images/Gestion/btnParcourir.png") no-repeat scroll center top transparent; border: 0 none; color: #FFFFFF; font-size: 0.7em; height: 20px; text-align: center; width: 136px;}
#btnParcourir:hover {background-position:center bottom;}


/* Fin CK Editor (Editeur de Texte) */
/* Module Gestion Nouvelles */


#sommaireNouvellesSpan {color:grey; margin: 85px 0 140px; font-size:0.75em;}
.sectionNouvelle {float:left; margin-left:5%; overflow:hidden; width:50%;}

a.btnAjout,a.btnAjout_acc    {background:url("/Images/Gestion/bgd_BtnNouvelles.png") left top repeat-x; color:#777; display:block; float:right; font-size:110%; height:50px; margin-left:45px; position:relative; text-align:center; text-decoration:none; width:319px;}
a.btnAjout:hover,a.btnAjout_acc {color:#444;}
a.btnAjout span,a.btnAjout_acc span {float:left; margin:17px 0 0 20px; font-size:1em;}
a.btnAjout .btnPlus,a.btnAjout_acc .btnPlus {float:left; margin:17px 0 0 20px;}
a.btnAjout_acc  {float:left !important;}

.btnPlus {width:21px; height:21px; }

#newsUpdateBtn {padding:0 40px 0 40px; border:0 !important; text-align:center; height:20px;}
.tableNews .noBorderDate {padding:0 40px 0 40px; border:0 !important; text-align:center; height:20px;}
.bgdOrange{background-color:#f7ece2;}

.italic {font-style:italic;}
.inline {display:inline;}

.adminRedactor { width:800px; height:400px; }

#notices { height:40px; display:table-cell; vertical-align:middle; float:left; width:60%; margin:0 0 10px 0;}
.notice { display:none; }
.notice img { width:20px; height:20px; }
.success { color:#00CC33; clear:both; font-weight:bold; }
.warning { color:#E6AF00; clear:both; font-weight:bold; }
.failed { color:#FF0000; clear:both; font-weight:bold; }

.ui-tabs .ui-tabs-panel { padding:0 !important; }

#gridsFrame {clear:both;}
#grid {clear:both;}
#ui-timepicker-div {z-index:2500;}

/* Ajustements */
.boxText {float:left; width:410px;}
.inline {display:inline-block !important;}

.glass,
.application,
.arbo,
.pencil,
.pageversion,
.trashcan,
.facebook,
.twitter,
.link,
.publication,
.contest,
.concurrent,
.active,
.inactive,
.picture {
    display: inline-block;
    width: 21px;
    height: 21px;
}
.glass { background: url("/Images/Gestion/ico_Loupe.png") no-repeat top left; }
.active { background: url("/Images/Gestion/ico_Update.gif") no-repeat top left; }
.inactive { background: url("/Images/Gestion/ico_Quitter.png") no-repeat top left; }
.arbo { background: url("/Images/Gestion/ico_Arbo.gif") no-repeat top left; }
.pencil { background: url("/Images/Gestion/ico_Crayon.png") no-repeat top left; }
.pageversion { background: url("/Images/Gestion/ico_Pages.png") no-repeat top left; }
.trashcan { background: url("/Images/Gestion/ico_Corbeille.png") no-repeat top left; }
.facebook { background: url("/Images/Gestion/facebookGestion.png") no-repeat top left; }
.twitter { background: url("/Images/Gestion/twitterGestion.png") no-repeat top left; }
.link { background: url("/Images/Gestion/ico_Liens.png") no-repeat top left; background-size: 21px 21px; }
.publication { background: url("/Images/Gestion/ico_Publication.png") no-repeat top left; background-size: 21px 21px; }
.picture { background: url("/Images/Gestion/ico_Photos.png") no-repeat top left; }
.contest { background: url("/Images/Gestion/ico_Concours.png") no-repeat top left; }
.concurrent {background: url("/Images/Gestion/ico_Usagers.png") no-repeat top left; }
.application {background: url("/Images/Gestion/ico_News.png") no-repeat top left; }
.uploader { background-color: #D1D1D1; border-radius: 5px; padding: 10px; width:325px; }

.ui-dialog { z-index: 99999999 !important; }

.clearfix {
  overflow: auto;
  zoom: 1;
}

.notificationColor {width:10px; height:10px; border: 1px solid black; display:block;}